lastAccountName: TheDelgado
timestamps:
  login: 1550507234717
  lastteleport: 1550505199692
  logout: 1550507430465
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1268.7031764903086
  y: 77.0
  z: 1307.946846475258
  yaw: -3.796879
  pitch: 16.727861
logoutlocation:
  world: world
  x: 3377.6118538333076
  y: 117.24302086054485
  z: 1758.0296017582302
  yaw: -124.80001
  pitch: 33.74999
